.single_service_title {
    margin-top: 28px;
    margin-bottom: 15px;
    margin-right:10px;
    min-height: auto;
}

@media only screen and  (min-width: 768px) {
    .single_service_title {
        margin-top: 28px;
        margin-bottom: 15px;
        margin-right:10px;
        min-height: 182px;
    }
}

.single_service_title {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 6px 40px 0px rgba(148, 146, 245, 0.2);
    -webkit-transition: .5s;
    transition: .5s;
    padding-left: 45px;
    margin-left: 22px;
}
.single_service_top_icon span {
    width: 68px;
    height: 68px;
    line-height: 67px;
    background: #FFF none repeat scroll 0% 0%;
    border: 2px solid rgba(30, 43, 98, 0.14);
    color: rgba(30, 43, 98, 0.24);
    font-size: 25px;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: .5s;
    transition: .5s;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.single_service_contant h2 {
    font-size:16px;
}
.single_service_top_icon{
}
/* SINGLE SERVICE CSS */
.single_service_title:hover{
    background:#2F3B59;
}
.single_service_top_icon{
}
.single_service_title:hover .single_service_top_icon span{
    border-color:#2F3B59;
    color:#2F3B59;
}
.single_service_position_icon{
}
.single_service_position_icon span {
    font-size: 110px;
    top: 30%;
    left: 40%;
    position: absolute;
    opacity: 0.05;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}
.single_service_title:hover .single_service_position_icon{
    color:#2F3B59;
}
.single_service_contant{
}
.single_service_contant h2 {
    text-transform: uppercase;
    padding: 26px 0px 10px;
    -webkit-transition: .5s;
    transition: .5s;
    font-weight: 600;
    text-align: left;
}
.single_service_contant p {
    -webkit-transition: .5s;
    transition: .5s;
    width: 93%;
    text-align: left;
    color: #000000;
}
.single_service_batton{
    padding: 3px 0 5px;
    visibility: hidden;
}
.single_service_batton a{
    font-weight: 500;
    text-transform: capitalize;
    -webkit-transition: .5s;
    transition:.5s;
}
.single_service_title:hover .single_service_contant h2, .single_service_title:hover .single_service_contant p, .single_service_title:hover .single_service_batton a{
    color:#fff;
}

.header-sec-link .show-reg-form {
    float: none;
    color:#FFF;
    cursor:pointer;
    margin-right:0px;
    position:relative;
    top:0;
    font-size:inherit;
    font-weight:600;
}

.card-listing .geodir-category-content h3.invite-title {
    margin: 10px 0;

}

.card-listing .geodir-category-content p.invite-description {
    margin: 0;
}

.mdl-card__actions {
    display: flex;
    box-sizing:border-box;
    align-items: center;
}

.card-listing .mdl-button.mdl-button--colored {
    color: rgba(0, 0, 0, 0.87);
}

.mdl-button {
    background: 0 0;
    border: none;
    border-radius: 2px;
    color: #000;
    display: block;
    position: relative;
    height: 36px;
    min-width: 64px;
    padding: 0 8px;
    display: inline-block;
    font-family: "Roboto","Helvetica","Arial",sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
    overflow: hidden;
    will-change: box-shadow,transform;
    -webkit-transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    transition: box-shadow .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    line-height: 36px;
    vertical-align: middle;
}

.mdl-layout-spacer {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.mdl-card__actions {
    font-size: 16px;
    line-height: normal;
    width: 100%;
    background-color: transparent;
    padding: 8px;
    box-sizing: border-box;
}

.mdl-button:active {
    background-color: rgba(158,158,158,.4);
}

.mdl-button:hover {
    background-color: rgba(158,158,158,.2);
}

.card-listing .mdl-button.mdc-button--raised {
    color: #fff;
}

.mdc-button--raised,
.mdc-button--unelevated {
    padding: 0 16px 0 16px;
}
.mdc-button--raised:not(:disabled),
.mdc-button--unelevated:not(:disabled) {
    background-color: #2F3B59;
}
.mdc-button--raised:not(:disabled),
.mdc-button--unelevated:not(:disabled) {
    color: #fff;
}
.mdc-button--raised:disabled,
.mdc-button--unelevated:disabled {
    background-color: rgba(0, 0, 0, 0.12);
}
.mdc-button--raised:disabled,
.mdc-button--unelevated:disabled {
    color: rgba(0, 0, 0, 0.38);
}

.mdc-button--raised {
    /* @alternate */
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
}
.mdc-button--raised:hover, .mdc-button--raised:focus {
    /* @alternate */
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}
.mdc-button--raised:active {
    /* @alternate */
    box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
}
.mdc-button--raised:disabled {
    /* @alternate */
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2), 0px 0px 0px 0px rgba(0, 0, 0, 0.14), 0px 0px 0px 0px rgba(0, 0, 0, 0.12);
}